Commit 90ba3d7b authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

GIT_SILENT: Prepare 5.6.1

parent 229cdd39
...@@ -41,19 +41,19 @@ set(KDEPIM_VERSION_NUMBER "5.6.1") ...@@ -41,19 +41,19 @@ set(KDEPIM_VERSION_NUMBER "5.6.1")
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}") set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(AKONADI_MIMELIB_VERSION "5.6.0") set(AKONADI_MIMELIB_VERSION "5.6.1")
set(AKONADI_CONTACT_VERSION "5.6.0") set(AKONADI_CONTACT_VERSION "5.6.1")
set(KCONTACTS_LIB_VERSION "5.6.0") set(KCONTACTS_LIB_VERSION "5.6.1")
set(KCALENDARCORE_LIB_VERSION "5.6.0") set(KCALENDARCORE_LIB_VERSION "5.6.1")
set(CALENDARUTILS_LIB_VERSION "5.6.0") set(CALENDARUTILS_LIB_VERSION "5.6.1")
set(IDENTITYMANAGEMENT_LIB_VERSION "5.6.0") set(IDENTITYMANAGEMENT_LIB_VERSION "5.6.1")
set(KLDAP_LIB_VERSION "5.6.0") set(KLDAP_LIB_VERSION "5.6.1")
set(KMAILTRANSPORT_LIB_VERSION "5.6.0") set(KMAILTRANSPORT_LIB_VERSION "5.6.1")
set(KONTACTINTERFACE_LIB_VERSION "5.6.0") set(KONTACTINTERFACE_LIB_VERSION "5.6.1")
set(KMIME_LIB_VERSION "5.6.0") set(KMIME_LIB_VERSION "5.6.1")
set(KPIMTEXTEDIT_LIB_VERSION "5.6.0") set(KPIMTEXTEDIT_LIB_VERSION "5.6.1")
set(AKONADI_VERSION "5.6.0") set(AKONADI_VERSION "5.6.1")
set(KTNEF_LIB_VERSION "5.6.0") set(KTNEF_LIB_VERSION "5.6.1")
set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}") set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
set(KDEPIM_LIB_SOVERSION "5") set(KDEPIM_LIB_SOVERSION "5")
...@@ -62,18 +62,18 @@ set(QT_REQUIRED_VERSION "5.7.0") ...@@ -62,18 +62,18 @@ set(QT_REQUIRED_VERSION "5.7.0")
option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE) option(KDEPIM_ENTERPRISE_BUILD "Enable features specific to the enterprise branch, which are normally disabled. Also, it disables many components not needed for Kontact such as the Kolab client." FALSE)
find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network Test Widgets WebEngine WebEngineWidgets Xml) find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network Test Widgets WebEngine WebEngineWidgets Xml)
set(LIBGRAVATAR_VERSION_LIB "5.6.0") set(LIBGRAVATAR_VERSION_LIB "5.6.1")
set(MAILCOMMON_LIB_VERSION_LIB "5.6.0") set(MAILCOMMON_LIB_VERSION_LIB "5.6.1")
set(KDEPIM_APPS_LIB_VERSION_LIB "5.6.0") set(KDEPIM_APPS_LIB_VERSION_LIB "5.6.1")
set(MESSAGELIB_LIB_VERSION_LIB "5.6.0") set(MESSAGELIB_LIB_VERSION_LIB "5.6.1")
set(LIBKLEO_LIB_VERSION_LIB "5.6.0") set(LIBKLEO_LIB_VERSION_LIB "5.6.1")
set(PIMCOMMON_LIB_VERSION_LIB "5.6.0") set(PIMCOMMON_LIB_VERSION_LIB "5.6.1")
set(LIBKDEPIM_LIB_VERSION_LIB "5.6.0") set(LIBKDEPIM_LIB_VERSION_LIB "5.6.1")
set(LIBKSIEVE_LIB_VERSION_LIB "5.6.0") set(LIBKSIEVE_LIB_VERSION_LIB "5.6.1")
find_package(KF5WebEngineViewer ${MESSAGELIB_LIB_VERSION_LIB} CONFIG REQUIRED) find_package(KF5WebEngineViewer ${MESSAGELIB_LIB_VERSION_LIB} CONFIG REQUIRED)
find_package(KF5AkonadiSearch "5.6.0" CONFIG REQUIRED) find_package(KF5AkonadiSearch "5.6.1" CONFIG REQUIRED)
set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "http://www.kde.org" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi") set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "http://www.kde.org" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi")
set(GPGMEPP_LIB_VERSION "1.8.0") set(GPGMEPP_LIB_VERSION "1.8.0")
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment